
/* --------------------------
	sub 
----------------------------- */

/* variable */
$mainColor : #2e83d4;
$subColor : #e0edf9;
$pointColor : #ff0000;

/* layout */

/* module */
.wrap {
	&:after {
	background-color:rgba(0,0,0,0.0);
	@include transition(0.5s);
	content:'';
	}
	&.dim {
		position: relative;
		z-index:1;

		&:after {
			position:fixed;
			top:0;
			left:0;
			width:100%;
			height:100%;
			background-color:rgba(0,0,0,0.5);
			content:'';
		}
	}
}
.btn_top {
	display:none;
	position:fixed;
	bottom:50px;
	right:10px;
	padding:5px 10px;
	border:1px solid $borderColor;
	background:rgba(255,255,255,0.6);
	color:$fc_mild;
}

/* tab */
.tabs{
	display:table;
	table-layout: fixed;
	border-collapse: collapse;
	width:100%;
	.tab_wrap {
		display:table-row;

		> li {
			display:table-cell;
			border:1px solid $borderColor;
			border-bottom:2px solid $mainColor;
			
			&.active {
				border-color:$mainColor;
				background:$mainColor;
				.btn_tab{
					font-weight:500;
					color:#fff;
				}
			}
		}
		.btn_tab {
			display:block;
			padding:10px 0;
			text-align:center;
			font: {size:15px;weight:300;}
			color:#bababa;
		}
		

	}
}
.tabCont {
	display:none;
	padding-top:10px;

	&.active {
		display:block;
	}
}

/* table */
.table_wrap {
	padding: 20px 10px 0;
	max-width:640px;
	margin:0 auto;

	th, td {
		padding:3px 4px;
		border:1px solid #d9d9d9;
		font: {size:14px;weight:300;}
		color:$fc_main;
		line-height:1.3;
	}
	th {
		padding:7px 0 8px;
		background:#fafafa;
	}
	thead+tbody{
		th{
			background:#fff;
		}
		td {
			text-align:center;
		}
	}
	.table_title{
		font: {size:15px;weight:500;}
		padding-left:18px;
		padding-bottom:10px;
		background:url(../images/tit_table.png) no-repeat 0 0;
		background-size:13px;
	}
	.chk_item-readonly{
		display:inline-block;

		input[type="checkbox"] {
			& +label:before {
				display:inline-block;
				content:'';
				width: 26px;
				height: 26px;
				margin: 0;
				background: url(../images/chk_off.png) no-repeat 0 0;
				background-size: 26px;
			}
			&:checked +label:before {
				background: url(../images/chk_on.png) no-repeat 0 0;
				background-size: 26px;
			}
		}
		label {
			display:inline-block;
		}
	}
}

/* button */
.btn_top{
	display: none;
	position: fixed;
	bottom: 40px;
	right: 20px;
	padding: 10px;
	border: 1px solid #dee3eb;
	background: rgba(255, 255, 255, 0.6);
	color: #666;
	font-weight:700;
	@include transition(0.1s);

	&:hover{
		background:$mainColor;
		color:#fff;
		font-weight:900;
	}
}

/* content */
$headerHeight : 60px;
$lnbWidth : 300px;

.wrap {
	min-width:1336px;
}
header {
	position:fixed;
	z-index:10;
	top:0;
	left:0;
	width:100%;
	background:$mainColor;

	h1 {
		text-align:center;
		line-height:$headerHeight;
		color:#fff;
		font: {size:25px;weight:bold;}
	}
}
.container {
	@include clearfix;
	word-break: break-all;
}
.lnb {
	overflow:auto;
	position:fixed;
	top:$headerHeight;
	left:0;
	bottom:0;
	width:$lnbWidth;
	border-right:1px solid $borderColor;
	background:#fff;

	a[class*="btn-"] {
		display:block;
		line-height: 1.44;
		padding-right:40px !important;

		&:hover {
			font-weight:bold;
		}
	}

	.slideCont {
		position:absolute;
		z-index:-1;
		top:0;
		right:0;
		bottom:0;
		width:40px;
		font-size:0;
		
		&:before {
			position:absolute;
			top:50%;
			left:50%;
			@include translate(-50%, -50%);
			font-size:22px;
			color:$borderColor;
		}
	}

	.title_1 {
		border-bottom:1px solid $borderColor;

		a {
			padding:20px;
			font-size:18px;
		}
	}
	.title_2 {
		a {
			padding:10px 40px;
			color:#666;
		}
	}
	.title_3 {
		background:#eee;

		a {
			padding:10px 60px;
			font-size:14px;
			color:#666;
		}
	}

	[class*="list_wrap-depth_"] {
		overflow: hidden;
		height:0;
		opacity:0;
		@include translate(-6px, 0);
		@include transition(0.3s);
		// @include transition-delay(0.1s);
		@include transition-timing-function(ease);
	}
	.list_wrap-depth_2{
		li {
			border-bottom:1px dotted $borderColor;

			&:last-child{
				border-bottom-style:solid;
			}
		}
	}

	// 동작 및 활성화
	[class*="title_"] {
		position: relative;
		
		&.currentPage { //현재페이지 활성화
			a {
				color:$mainColor;
				font-weight:900;
			}
		}
		&.active { 
			> .slideCont:before{ //슬라이드 버트 활성화
				color:$mainColor;
			}

			+ [class*="list_wrap-depth_"]{
				height:auto;
				opacity:1;
				@include translate(0, 0);
			}


		}
	}
}
.content_body {
	max-width:1280px;
	padding:58px;
	margin-top:$headerHeight;
	margin-left:$lnbWidth;
	line-height:1.44;

	/* font style, bullet */
	strong, .bold {
		font: {weight:700;}
	}
	.bulletSet_square {
		padding-left:40px;
		li {
			list-style-type: square;
		}
	}
	.bulletSet_circle {
		padding-left:40px;
		li {
			list-style-type: circle;
		}
	}
	.sub_depth{
		padding-top:5px;
		padding-left:20px;
	}
	.pointColor{
		color:$pointColor;
		font-weight:900;
	}

	/* icon */
	.icon {
		display:inline-block;
		margin:0 2px;
		
		img {
			vertical-align:middle;
		}
	}

	/* box */
	.img_box{
		position: relative;
		z-index:0;
		padding:1em;
		text-align:center;

		img {
		display:inline-block;
		max-width:100%;
		border:1px solid #333;
		}
		figcaption{
			font-weight:700;
			padding:5px 0 10px;
		}
	}
	.indent_box{
		padding-left:20px;
	}
	.comment_box{
		padding:10px 20px;
		margin-bottom:10px;
		background:$subColor;
		font-size:14px;

		.box_title{
			display:inline-block;
			padding:2px 6px;
			border-radius:3px;
			background:$mainColor;
			color:#fff;
			font: {size:12px;weight:900;}
		}
		.plain {
			padding-bottom:0;
			padding-top:5px;

			&.singleLine{
				display:inline-block;
				padding:1px 0 0 5px;
			}
		}
	}
	.block +.block {
		padding-top:40px;
	}

	/* title */
	.page_title {
		padding-bottom:20px;
		font: {size:26px;weight:900;};
		color:$mainColor;
		span {
			display:inline-block;
			padding-top:6px;
			margin-right:10px;
			vertical-align:top;
			font-size:16px;
			color:$fc_mild;
		}
	}
	.section_title{
		font: {size:21px;weight:900;}
		padding-top:30px;
		padding-bottom:20px;
		color:$mainColor;
	}
	.sub_sec_title{
		font: {size:21px;weight:900;};
		padding-top:20px;
		padding-bottom:10px;
	}
	.paragraph_title{
		font: {size:17px;weight:900;};
		padding-top:20px;
		padding-bottom:10px;
	}

	/* paragraph style */
	li {
		padding-bottom:4px
	}
	.plain{
		padding-bottom:10px;
	}
	.comment {
		padding-bottom:10px;
		font-size:14px;
		color:$fc_mild;
	}
	.definitionList{
		padding-bottom:10px;
		dt{
			padding-bottom:2px;
		}
	}

}

/* --------------------------
	end: sub 
----------------------------- */